{
  "generated_at": "2025-12-29T06:36:48.781469",
  "data_source": "rejestr.io",
  "data_source_url": "https://rejestr.io",
  "analysis_duration_seconds": 0.0,
  "total_companies_analyzed": 0,
  "total_unique_persons_found": 0,
  "total_multi_connected_persons": 0,
  "connections": []
}